<?php

declare(strict_types=1);

namespace prj\ex\cli_controllers\app;

class home_ctrl {
    
  public function index() {
      echo "Welcome to Index CLI...";
  }
    
  public function name_demo() {
      echo "Name Demo CLI...";
  }
  
  public function test($id) {
      echo "ID: $id";
  }
    
}